#map-plug {display:none;}

#google-reviews {
	display:flex;
	flex-wrap:wrap;
}

.review-item {
	border:solid 1px rgba(190,190,190,.35);
	margin:0 auto;
	padding:1em;
	flex: 1 1 20%;
	margin: 5px 5px;
	color: #e3e3e3;
}

@media ( max-width:1200px) {
  .review-item { flex: 1 1 40%; }
}

@media ( max-width:450px) {
  .review-item { flex: 1 1 90%; }
}

.review-meta, .review-stars {text-align: center; font-size:115%;}
.review-author { text-transform: capitalize; font-weight:bold; }
.review-date {opacity:.6; display:block;}
.review-text {  line-height:1.55; text-align:left; max-width:32em; margin:auto;}

.review-stars ul {
	display: inline-block;
	list-style: none !important;
	margin:0; padding:0;
}

.review-stars ul li {
	float: left;
	list-style: none !important;
	margin-right: 1px;
	line-height:1;
}

.review-stars ul li i {
  color: #eca100;
  font-size: 1.4em;
  font-style:normal;
}

.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }

.reviews-title {
	margin: 0 auto;
	text-align: center;
	padding: 1em 0;
	font-size: 28px;
}
.review-author-image {
	display: block;
	margin: 0 auto;
	max-width: 70px !important;
	padding-bottom: 5px;
}
.review-addr {
	text-align: center;
	font-size: 12px;
	color: #e3e3e3;
}
.review-addr .fa {
	padding-left: 0;
	font-size: 14px;
}

.place-container {
    max-width: 300px;
    width: 100%;
    height: 100px;
    display: block;
    background: #2d2d2d;
    border-top: 6px solid;
    border-top-color: #50ce6b;
	font-family: Montserrat, sans-serif;
	margin: 0 auto;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
    padding: 0.5em 0;
}
.place-googlebadge {
	width: 25%;
    float: left;
    padding: 10px;
}
.place-googlebadge img {
	width: 50px;
}

.place-info {
	width: 75%;
    float: left;
}

.place-title {
	text-align: left;
  font-size: 24px;
  color: #fff;
}
.place-rating {
	display: block;
    float: left;
    width: 10%;
    line-height: 25px;
    font-size: 24px;
    font-weight: 600;    
    color: #eca100;
}
.place-stars {
    width: 80%;
    float: right;
}
.place-stars .review-stars {
	text-align: left;
}
.place-total-ratings {
    width: 100%;
    float: left;
    text-align: left;
    color: #fff;
}

@media (max-width: 767px) {
	.place-title {
		font-size: 28px;
	}
}